.index-logo{
	height: 33px;
	width: 188px;
	float: left;
	margin-left: 28px;
	margin-top: 10px;
}
.index-title {
	float: left;
	height: 177px;
	width: 926px;
	position: relative;
	margin-top: 15%;
	margin-left: 10px;
}
.index-info {
	height: 92px;
	width: 552px;
	float: right;
	margin-right: 40px;
}

#menu2{
	width:800px;
	float: right;
	position: relative;
	margin-top: 20px;
}
#menu2 .nav {
	list-style:none;
	margin-left: 35px;
}
#menu2 .nav li {
	float:left;
	display:block;
	position:relative;
	z-index:1;
	margin-right: 0px;
}
#menu2 .nav li a {
	text-indent:-9999px
}
#menu2 .nav li a:hover {
	background-position:bottom;
}
#menu2 .nav .btn01 a{
	display:block;
	width:194px;
	height:106px;
	background-image: url(../img/index-btn01.png);
}
#menu2 .nav .btn02 a{
	display:block;
	width:131px;
	height:106px;
	background-image: url(../img/index-btn02.png);
}
#menu2 .nav .btn03 a{
	display:block;
	width:127px;
	height:106px;
	background-image: url(../img/index-btn03.png);
}
#menu2 .nav .btn04 a{
	display:block;
	width:138px;
	height:106px;
	background-image: url(../img/index-btn04.png);
}
#menu2 .nav .btn05 a{
	display:block;
	width:140px;
	height:106px;
	background-image: url(../img/index-btn05.png);
}
#menu2 .nav .btn06 a{
	display:block;
	height:106px;
	background-image: url(../img/index-btn06.png);
	width: 35px;
}
